Subject: PLEASE IGNORE THE LAST EMAIL
From: Neeti Sharma <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Sun, 13 Oct 2019 04:50:24 -0700 (MST)

Respected Sir Ashish , 

I am writing this email to request you to please finalise everything on Monday , 
In the past I already requested Sankashan Sir and there was already enough time for everything to be done but unfortunately it did not happen 
I was already scheduled to leave Delhi on 14th which is Monday but I am sacrificing my plan but I cannot wait until tuesday for sure 
therefore respected Sir , I please humbly request you to finalise all on Monday .. 

just few things wanted to mention 

-I have not received the salary of September yet 
- As that day discussed with you that If I was late 4th time then there would be a half day deduction 
so on ''4th day'' I was on time , you could please check my punch in and log in would be 3minutes late I guess as computer was not working .. 

- In the month of September I forgot to punch in or out twice if I remember correctly but that very day I drooped an email to Sakarshan Sir informing about it.. 

I hope this meets you in good health 

Thanking you in advance for your help 

SIncerely 
Neeti